@charset "utf-8";

/*------左カラム------*/

#mainContent01.thirdCont h2{
	padding-bottom:20px;
	}

#mainContent01.thirdCont p{
	line-height:1.8;
	padding:0 10px 20px 10px;
}

/*--Q--*/
dl.faqQ{
	margin:0 15px 10px;
}

dl.faqQ.last{
	margin:0 15px 20px;
}

dl.faqQ dt{
	width:3em;
	float:left;
	clear:both;
	padding-bottom:5px;
	}
	
dl.faqQ dd{
	margin-left:3em;
	padding-bottom:5px;
	background:url(/images/common/ic_arrow_01.gif) 0px 6px no-repeat;
	padding-left:8px;
	}
	
/*--A--*/
dl.faqA{
  width:685px;
	margin:0 15px 15px;
	padding-bottom:5px;
	background:url(/images/common/bg_dot_02.gif) bottom repeat-x;
}

dl.faqA.last{
	margin:0 15px 25px;
}

dl.faqA dt{
	width:4em;
	float:left;
	margin-right:-13em;
	clear:both;
	padding-bottom:5px;
	}
	
	
dl.faqA dd{
	margin-left:4em;
	padding-bottom:5px;
	padding-left:8px;
	}
	
dl.faqA dd strong{
	color:#4099c5;
}